package controllers

import (
	"wb/ctrl"
	"wb/ii"
)

type BillControllers struct {
	ctrl.ItemController
}

func (this *BillControllers) NestPrepare() {
	this.CtxItemInfo, _ = ii.ItemInfoMap["bill"]
}

func (this *BillControllers) UiList() {
	this.TplName = "bill/list.tpl"
}

func (this *BillControllers) UiAdd() {
	this.TplName = "bill/add.tpl"
}

func (this *BillControllers) UiPaymentAdd() {
	this.TplName = "bill/payment.tpl"
}

func (this *BillControllers) UiCreateAdd() {
	this.TplName = "bill/createred.tpl"
}
